=== debian/control ===
Source: ros-galactic-ros2controlcli
Section: misc
Priority: optional
Maintainer: Victor Lopez <victor.lopez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-copyright, ros-galactic-ament-flake8, ros-galactic-ament-pep257, ros-galactic-ament-xmllint, ros-galactic-controller-manager, ros-galactic-controller-manager-msgs, ros-galactic-rclpy, ros-galactic-ros2cli, ros-galactic-ros2node, ros-galactic-ros2param, ros-galactic-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ros2controlcli
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-controller-manager, ros-galactic-controller-manager-msgs, ros-galactic-rclpy, ros-galactic-ros2cli, ros-galactic-ros2node, ros-galactic-ros2param, ros-galactic-rosidl-runtime-py, ros-galactic-ros-workspace
Description: The ROS 2 command line tools for ROS2 Control.
